
html {
    -webkit-text-size-adjust: none;
}

body {
    cursor: default;

    margin: 0;
    padding: 0;

    position: relative;
    background-color: black;

    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 20px;
}

body::before {
    content: "";
    position: fixed; 
    
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;

    background-image: url(../images/bg_small.jpg);
    background-color: black;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;

    z-index: -1;
    pointer-events: none;

    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    will-change: transform;
}

#content {
    margin-top: 40%;
    margin-left: auto;
    margin-right: auto;
    padding: 2em;
    
    border: 1px solid rgb(212, 170, 68);
    border-radius: 20px;
    max-width: 800px;
    width: 80%;
    border-width: 2px;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px); 

    color: white;
}

.container {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

article {
    flex: 1 1 100%;
}

article img {
    float: none;
    margin-right: 25px;
}

a {
    color: rgb(212, 170, 68);
}

h1 {
    border-bottom: 1px solid rgb(212, 170, 68);
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

h2 {
    font-size: 1.2rem;
}

h3 {
    font-size: 1rem;
    border-bottom: 1px solid rgb(212, 170, 68);
}

p {
    font-size: 1rem;
}

#appointments h2 {
    margin-block-start: 0.5em;
    margin-block-end: 0.2em;
}

#appointments h3 {
    margin-block-start: 0.2em;
    margin-block-end: 0.6em;
}

.container p {
    margin-left: 2rem;
}

#footer {
    font-size: 0.7em;
    text-align: center;
    padding: 1em;
    color: white;
}

#google_map {
    
}

#google_map iframe {
    border-radius: 10px;
    border: 1px solid rgb(212, 170, 68);
    width: 100%;
    height: 250px;
}

@media (min-width: 800px) {
    body {
        font-size: 16px;
    }

    article img {
        float: left;
    }

    body::before {
        background-image: url(../images/bg.jpg);
    }
}